function FileData_Pairs(x)
{
x.t("example","file");
x.t("active","https");
x.t("active","(default)");
x.t("root","certificate");
x.t("possible","server");
x.t("exist","midlets");
x.t("exist","unsigned");
x.t("serialnumber","subject");
x.t("https","state");
x.t("https","connection");
x.t("owner","root");
x.t("description","java");
x.t("binary","data");
x.t("\u00adrity","response");
x.t("current","status");
x.t("current","java");
x.t("secure","connection");
x.t("algoritm","thumbprint");
x.t("program","enter");
x.t("subject","signature");
x.t("12.4","structure");
x.t("state","https");
x.t("state","start");
x.t("state","untrusted");
x.t("state","java");
x.t("state","obex");
x.t("mode","active");
x.t("mode","i.e");
x.t("mode","unsecured");
x.t("customer","owner");
x.t("response","sjsec");
x.t("i.e","security");
x.t("connection","possible");
x.t("connection","secure");
x.t("default","certificate");
x.t("start","module");
x.t("access","java-api");
x.t("signature","algorithm");
x.t("command","example");
x.t("command","send");
x.t("command","module");
x.t("command","module\u2019s");
x.t("command","used");
x.t("command","sjsec");
x.t("chain","valid");
x.t("security","12.4");
x.t("security","mode");
x.t("security","command");
x.t("security","status");
x.t("security","commands");
x.t("file","binary");
x.t("status","java");
x.t("status","read");
x.t("unsecured","mode");
x.t("permitted","start");
x.t("permitted","(default)");
x.t("depends","result");
x.t("wait","answer");
x.t("operation","read");
x.t("untrusted","domain");
x.t("certificate","chain");
x.t("certificate","certificate");
x.t("certificate","device");
x.t("certificate","issuer");
x.t("certificate","signed");
x.t("certificate","information");
x.t("certificate","content");
x.t("device","obex");
x.t("request","current");
x.t("commands","12.4.3");
x.t("issuer","serialnumber");
x.t("domain","exist");
x.t("domain","untrusted");
x.t("domain","certificate");
x.t("exchange","suite");
x.t("midlets","signed");
x.t("midlets","limited");
x.t("secured","mode");
x.t("secu","\u00adrity");
x.t("ready","send");
x.t("java","security");
x.t("java","secu");
x.t("enter","sjsec");
x.t("send","binary");
x.t("send","command");
x.t("send","java");
x.t("signed","customer");
x.t("signed","(default)");
x.t("suite","permitted");
x.t("read","command");
x.t("valid","(default)");
x.t("thumbprint","algoritm");
x.t("module","exchange");
x.t("module","java");
x.t("module","12.4.3");
x.t("module","terminal");
x.t("data","command");
x.t("module\u2019s","answer");
x.t("(default)","https");
x.t("(default)","untrusted");
x.t("(default)","secured");
x.t("information","default");
x.t("result","operation");
x.t("answer","depends");
x.t("answer","connect");
x.t("structure","description");
x.t("java-api","certificate");
x.t("obex","state");
x.t("algorithm","thumbprint");
x.t("jsec","ready");
x.t("used","request");
x.t("12.4.3","send");
x.t("connect","jsec");
x.t("terminal","program");
x.t("sjsec","state");
x.t("sjsec","wait");
x.t("sjsec","read");
x.t("sjsec","used");
x.t("limited","access");
x.t("unsigned","midlets");
x.t("content","state");
x.t("server","certificate");
}
